div, ul, li	{

	zoom: 1;
}

html, body {
	height: 100%;
}


body {
	font-family: "Arial", "Helvetica", sans-serif;
	font-size: 8pt;
	color: #202020;
	background: #dadad2;
	margin: 0;
	width: 100%;
	padding-top: 37px;
}

a	{
	color: #1111bb;
}

a:hover {
	text-decoration: underline;
}

a:visited {
	color: #991199;
}


form {
	margin: 0;
	padding: 0;
	display: inline;
}

#wrapper {
	background: #dadad2;
	padding: 0 0px;
	min-width: 900px;
	
	/* sticky footer */
	min-height: 100%;
	height: auto !important;
	height: 100%;
	margin: 0 auto -184px;

}



/* Navigator */
#navigator {
	min-width: 900px;
	background:  url("./testersimgs2/nav_back.png") repeat-x top;
	white-space: nowrap;
	font-size: 8pt;
	font-family:  "Tahoma", "Helvetica", sans-serif;
	height: 38px;
	position: fixed;
	top: 0;
	left: 0;
	padding-top: 4px;
	width: 100%;
}

#navcontent {
	margin-left: 30px;
	float: left;
}

#navcontent ul {
	list-style-type: none;
	margin: 0;
	padding: 0;
}

#navcontent li {
	margin: 0;
	padding: 0;
	float: left;
	display: block;
	line-height: 33px;
	color: #bbb;
}

#navcontent li.first {
	border: none;
}

#navcontent li.last {
	padding-left: 10px;
}

#navcontent a {
	font-weight: bold;
	color: #fff;
	text-decoration: none;
	white-space: nowrap;
	display: block;
	padding: 0 8px;
}

#navcontent a:hover {
	background-color: #c85500;
	color: #272939;
}


#navcontent a.home {
	background: url("./testersimgs2/home.png") no-repeat 5px -33px;
	width: 175px;
}

#navcontent a.home:hover {
	background-position: 5px top;
	background-color: #c85500;
}


#navcontent ul li a.links {
	padding-left: 30px;
	background: url("./testersimgs2/links.png") no-repeat 8px -33px;
}

#navcontent ul li a.links:hover {
	background-position: 8px top;
	background-color: #c85500;
}


#navcontent ul li a.gears {
	padding-left: 35px;
	background: url("./testersimgs2/gears.png") no-repeat 8px -33px;
}

#navcontent ul li a.gears:hover {
	background-position: 8px top;
	background-color: #c85500;
}


/*************** sub menu ********************/
#navcontent div.sub_menu {
	position: absolute;
	top: 33px;
	left: -230px;
	margin: 0;
	padding: 0;
	height: auto;
	opacity: 0.95; filter: alpha(opacity=95); 
	border: 1px solid #fff;
	background: #fff;
	box-shadow: 0 0 5px 1px #000;
	display: none;
}



#navcontent ul.sub_menu {
	position: absolute;
	top: 33px;
	left: -13px;
	margin: 0;
	padding: 0;
	list-style-type: none;
	display: none;
	height: auto;
	border: 2px solid #fff;
	border-top: 1px solid #fff;
	background: #fff;
	box-shadow: 0 0 5px 1px #000;
	opacity: 0.92; filter: alpha(opacity=92);
	width: 17em;
}

#navcontent-r ul.sub_menu {
	position: absolute;
	top: 33px;
	right: -1px;
	margin: 0;
	padding: 0;
	list-style-type: none;
	display: none;
	height: auto;
	border: 2px solid #fff;
	border-top: 1px solid #fff;
	background: #fff;
	box-shadow: 0 0 5px 1px #000;
	opacity: 0.92; filter: alpha(opacity=92);
	width: 17em;
}

#navcontent ul.sub_menu li,
#navcontent-r ul.sub_menu li {
	background: #666;
	margin: 1px 0 0 0;
	padding: 0;
	height: auto;
	width: 100%;
}

#navcontent ul.sub_menu li.first,
#navcontent-r ul.sub_menu li.first {

}

#navcontent ul.sub_menu a,
#navcontent-r ul.sub_menu a {
	padding: 4px 18px 4px 18px;
	margin: 0;
	display: block;
	color: #fff;
	line-height: 1.8em;
	font-size: 8pt;
}

#navcontent ul.sub_menu a:hover,
#navcontent-r ul.sub_menu a:hover {
	background: #ccc;
	color: #c85500;
}


/** DEV links **/
#devlinks {
	border: none; 
	border-collapse: collapse;
	margin: 0;
	padding: 0;
}

#devlinks td {
	border: solid 1px #ffffff;
	background: #666;
	padding: 0;
	margin: 0;
}

#devlinks a {
	font-weight: bold;
	padding: 4px 18px 4px 28px;
	margin: 0;
	display: block;
	color: #fff;
	background: url("./testersimgs/link_arrow.png") no-repeat 8px center;
	line-height: 1.5em;
	font-size: 8pt;
}


#devlinks a:hover {
	text-decoration: none;
	background: #bbb url("./testersimgs/link_arrow.png") no-repeat 8px center;
	color: #c85500;
}





#devlinks a.mamedev {
	background: url("./testersimgs/ico_dev.png") no-repeat 6px center;
}
#devlinks a.mamedev:hover {
	background: #fff url("./testersimgs/ico_dev.png") no-repeat 6px center;
	color: #44d;
}

#devlinks a.maws {
	background: url("./testersimgs/ico_maws.png") no-repeat 6px center;
}
#devlinks a.maws:hover {
	background: #fff url("./testersimgs/ico_maws.png") no-repeat 6px center;
	color: #44d;
}

#devlinks a.tafa {
	background: url("./testersimgs/ico_tafa.png") no-repeat 6px center;
}

#devlinks a.tafa:hover {
	background: #fff url("./testersimgs/ico_tafa.png") no-repeat 6px center;
	color: #44d;
}

#devlinks a.archis {
	background: url("./testersimgs/ico_archis.png") no-repeat 6px center;
}

#devlinks a.archis:hover {
	background: #fff url("./testersimgs/ico_archis.png") no-repeat 6px center;
	color: #44d;
}

#devlinks a.sys16 {
	background: url("./testersimgs/ico_sys16.png") no-repeat 6px center;
}

#devlinks a.sys16:hover {
	background: #fff url("./testersimgs/ico_sys16.png") no-repeat 6px center;
	color: #44d;
}

#devlinks a.e2j {
	background: url("./testersimgs/ico_e2j.png") no-repeat 6px center;
}

#devlinks a.e2j:hover {
	background: #fff url("./testersimgs/ico_e2j.png") no-repeat 6px center;
	color: #44d;
}


#navcontent ul li.sub_menu ul {
	display: none;
}

#navcontent ul li.sub_menu_on ul {
	display: block;
}


#navcontent ul li.sub_menu div {
	display: none;
}

#navcontent ul li.sub_menu_on div {
	display: block;
}


/***   ***/
div#navcontent-r {
	margin-right: 30px;
	float: right;
} 

div#navcontent-r ul {
	margin: 0;
	padding: 0;
}

div#navcontent-r ul li {
	display: block;
	list-style-type: none;
	float: right;
	font-size: 8pt;
}

div #navcontent-r ul li.devider {
	line-height: 35px;
	font-weight: normal;
	color: #bbb;
}


div #navcontent-r ul li a {
	font-weight: bold;
	padding: 0 10px 0 10px;
	text-decoration: none;
	color: #ffffff;
	display: block;
	line-height: 35px;

}

div #navcontent-r ul li a:hover {
	color: #272939;
	background: #c85500;
}

div #navcontent-r ul li.sub_menu ul {
	display: none;
}

div #navcontent-r ul li.sub_menu_on ul {
	display: block;
}




/**** Sub Navigator ****/
div #navsub {
	background:  url("./testersimgs2/nav_sub_back.png") repeat-x top;
	white-space: nowrap;
	height: 35px;
	width: 100%;

}

div #login ul {
	margin: 0 35px 0 0;
	padding: 0;
}

div #login ul li {
	display: block;
	list-style-type: none;
	float: right;
	font-size: 8pt;
	line-height: 30px;
	margin-top: 1px;
}

div #header_date {
	line-height: 30px;
	font-size: 8pt;
	padding-left: 40px;
}



/* form */
.inp_txt {
	font-family: "Segoe UI", "Tahoma", "Helvetica", sans-serif;
	border: 1px solid #888;
	font-size: 8pt;
	padding: 2px 2px 2px 2px;
}

.inp_txt_search {
	font-family: "Segoe UI","Tahoma", "Helvetica", sans-serif;
	border: 1px solid #888;
	font-size: 9pt;
	padding: 2px 2px 2px 20px;
	width: 150px;
	background: #ffffff url("./testersimgs/magni_ico.png") no-repeat 3px 50%;
}

.btn_s {
	font-family: "Tahoma", "Helvetica", sans-serif;
	font-size: 8pt;
	height: 20px;
}

.opt_item {
	font-family: "Tahoma", "Helvetica", sans-serif;
	font-size: 8pt;
}



/* footer */
#ico_fds {
	float: right;
	margin: 8px 25px 0px 0; 
}

#ico_mantis {
	width: 88px;
	height: 35px;
	border: none;
	margin-top: 8px;

}

#ico_valid {
	width: 88px;
	height: 31px;
	border: none;
	float: right;
	margin: 2px 15px 0 0;
}


/*** footer ***/
/* sticky footer */
.footer, .push {
	height: 184px;
}


table#footer {

	border: none; 
	border-collapse: collapse;
	margin: 0;
	padding: 0;
	width: 100%;
	background: #272938 url("./testersimgs2/footer_back.png") repeat-x top;
	color: #ccc;
	line-height: 1.4em;
	font-family: "Tahoma", "Helvetica", sans-serif;
	width: 100%;
}


table#footer td#logo {
	width: 30%;
	background: url("./testersimgs2/title.png") no-repeat center center;
	display: table-cell;
	height: 120px;
}


table#footer td {
	width: 35%;
	background: url("./testersimgs2/div_v.png") no-repeat left center;
	padding: 25px 0  25px 70px;
	display: table-cell;
	vertical-align: top;
}


/* main contents wrapper */
.wrapper_sub	{ margin: 20px 30px 35px 30px; background: #dadad2; text-align: center; }




/********* Bug list header *********/
table#buglist  {
    border: 1px #555 solid;

    border-spacing: 1;
}

table#buglist td {
	/*border: 1px #aaa solid;*/
	text-align: center;
}

table#buglist td.left {
	text-align: left;
}

table#buglist td.right {
	text-align: right;
}

table#buglist tr.header td {
	background: #afc2d9 url("./testersimgs/th_bg_blue.png") repeat-x top;
	font-weight: bold;
}


/********* Overrides **********/
tr.odd {
	background: #e0e0e0;
}

tr.even {
	background: #f2f2f2;
}



tr.row-category,
tr.row-category-history,
tr.row-category2	{
	background: #dbe3ee; /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2RiZTNlZSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNhZmMyZDkiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top,  #dbe3ee 0%, #afc2d9 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#dbe3ee), color-stop(100%,#afc2d9)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #dbe3ee 0%,#afc2d9 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #dbe3ee 0%,#afc2d9 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #dbe3ee 0%,#afc2d9 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #dbe3ee 0%,#afc2d9 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#dbe3ee', endColorstr='#afc2d9',GradientType=0 ); /* IE6-8 */

}

tr.row-category td, tr.row-category-history td, tr.row-category2 td {
	background: #dbe3ee; /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2RiZTNlZSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNhZmMyZDkiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top,  #dbe3ee 0%, #afc2d9 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#dbe3ee), color-stop(100%,#afc2d9)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #dbe3ee 0%,#afc2d9 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #dbe3ee 0%,#afc2d9 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #dbe3ee 0%,#afc2d9 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #dbe3ee 0%,#afc2d9 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#dbe3ee', endColorstr='#afc2d9',GradientType=0 ); /* IE6-8 */

}

td.category {
	background: #dbe3ee; /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2RiZTNlZSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNhZmMyZDkiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top,  #dbe3ee 0%, #afc2d9 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#dbe3ee), color-stop(100%,#afc2d9)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #dbe3ee 0%,#afc2d9 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #dbe3ee 0%,#afc2d9 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #dbe3ee 0%,#afc2d9 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #dbe3ee 0%,#afc2d9 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#dbe3ee', endColorstr='#afc2d9',GradientType=0 ); /* IE6-8 */

}


#mess tr.row-category, 
#mess tr.row-category-history,
#mess tr.row-category2	{
background: #ffe0ac; /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmZTBhYyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmZmM3NmQiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top,  #ffe0ac 0%, #ffc76d 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffe0ac), color-stop(100%,#ffc76d)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #ffe0ac 0%,#ffc76d 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #ffe0ac 0%,#ffc76d 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #ffe0ac 0%,#ffc76d 100%); /* IE10+ */
background: linear-gradient(to bottom,  #ffe0ac 0%,#ffc76d 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffe0ac', endColorstr='#ffc76d',GradientType=0 ); /* IE6-8 */

}

#mess tr.row-category td,
#mess tr.row-category-history td,
#mess tr.row-category2 td {
background: #ffe0ac; /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmZTBhYyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmZmM3NmQiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top,  #ffe0ac 0%, #ffc76d 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffe0ac), color-stop(100%,#ffc76d)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #ffe0ac 0%,#ffc76d 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #ffe0ac 0%,#ffc76d 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #ffe0ac 0%,#ffc76d 100%); /* IE10+ */
background: linear-gradient(to bottom,  #ffe0ac 0%,#ffc76d 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffe0ac', endColorstr='#ffc76d',GradientType=0 ); /* IE6-8 */

}

#mess td.category {
background: #ffe0ac; /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmZTBhYyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmZmM3NmQiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top,  #ffe0ac 0%, #ffc76d 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffe0ac), color-stop(100%,#ffc76d)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #ffe0ac 0%,#ffc76d 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #ffe0ac 0%,#ffc76d 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #ffe0ac 0%,#ffc76d 100%); /* IE10+ */
background: linear-gradient(to bottom,  #ffe0ac 0%,#ffc76d 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffe0ac', endColorstr='#ffc76d',GradientType=0 ); /* IE6-8 */

}



#buglist tr		{ text-align: center ! important; }
#buglist td		{ font-size: 8pt ! important; }
td				{ font-size: 8pt ! important; }

table.width100	{ width: 100%; border: solid 1px #888; background: #f5f5f5; }
table.width75	{ width: 85%;  border: solid 1px #888; background: #f5f5f5; margin: 0 auto; }
table.width60	{ width: 60%;  border: solid 1px #888; background: #f5f5f5; margin: 0 auto; }
table.width50	{ width: 50%;  border: solid 1px #888; background: #f5f5f5; margin: 0 auto; }
td.form-title	{ background: none; font-size: 8pt; }
.form-title a	{ color: #1111bb; }


.bracket-link	{ font-size: 8pt ! important; }
.border-center	{ width: 60%; border: solid 1px #aaa ! important; background: #f5f5f5 ! important; padding: 10px; }
tr.row-1		{ background-color: #dddddd; color: #000000; }
tr.row-2		{ background-color: #eeeeee; color: #000000; }

td.bugnote-public		{
	background: #dbe3ee; /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2RiZTNlZSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNhZmMyZDkiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top,  #dbe3ee 0%, #afc2d9 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#dbe3ee), color-stop(100%,#afc2d9)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #dbe3ee 0%,#afc2d9 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #dbe3ee 0%,#afc2d9 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #dbe3ee 0%,#afc2d9 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #dbe3ee 0%,#afc2d9 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#dbe3ee', endColorstr='#afc2d9',GradientType=0 ); /* IE6-8 */
}

#mess td.bugnote-public		{
background: #ffe0ac; /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmZTBhYyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmZmM3NmQiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top,  #ffe0ac 0%, #ffc76d 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffe0ac), color-stop(100%,#ffc76d)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #ffe0ac 0%,#ffc76d 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #ffe0ac 0%,#ffc76d 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #ffe0ac 0%,#ffc76d 100%); /* IE10+ */
background: linear-gradient(to bottom,  #ffe0ac 0%,#ffc76d 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffe0ac', endColorstr='#ffc76d',GradientType=0 ); /* IE6-8 */

}

td.bugnote-note-public	{
	font-size: 9pt ! important;
	line-height: 1.22 ! important;
	font-family: "Arial", "Helvetica", sans-serif;
}

td.largefont	{
	font-size: 9pt ! important;
	line-height: 1.22 ! important;
	font-family: "Arial", "Helvetica", sans-serif;
}

a.label	{ color: #111; }
a.label:hover	{ text-decoration: none; }
